name = "You're in Grave Danger"
filename = "youre-in-grave-danger-2.0.0-beta.8.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "bd099467f00560fc7b97f2c9c4633a5207ba1665"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5090690
project-id = 544912
